BEEM - Android XMPP - Bug #199

Warning strings et traduction lors d'un build avec ant
09/28/2009 12:09 PM - Nikita Kozlov

Status:
Priority:
Assignee:

Category:

Target version:

Affected version:

Closed Start date: 09/28/2009
Normal Due date:

Nikita Kozlov % Done: 100%
User Interface Estimated time: 2.00 hours

Version Forum EIP

Locale:

Description

Je met un copier coller d'un build ant, comprendra qui voudra.
C'est peut étre une erreure de réglage du build de mon coté, mais de toute fagon ce ne sont que des petits warnings.

resource-src:
[echo] Generating R.java / Manifest.java from the resources...
string 'AcceptButton’ has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'AcceptContactRequest' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'AcceptContactRequestFrom' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'AddCActTitle' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'AddCAlias' has no default translation in /home/nightlybuild/beem/res; found: en fr

string '"AddCBadForm' has no default translation in /home/nightlybuild/beem/res; found: en fr

string '"AddCContactAdded' has no default translation in /home/nightlybuild/beem/res; found: en fr

string '"AddCContactAddedError' has no default translation in /home/nightlybuild/beem/res; found: en fr
string '"AddCContactAddedLoginError' has no default translation in /home/nightlybuild/beem/res; found: en fr
string '"AddCGroup' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'AddCLogin" has no default translation in /home/nightlybuild/beem/res; found: en fr

string '"AddCOkButton' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'BeemApplicationConnect' has no default translation in /nome/nightlybuild/beem/res; found: en fr
string 'BeemBroadcastReceiverDisconnect' has no default translation in /nome/nightlybuild/beem/res; found: en

string 'BeemChatManagerNewMessage' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'BeemJabberlD' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'BeemServiceCreated' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'BeemServiceDescription' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'BeemServiceDestroyed' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'CDAlias' has no default translation in /nome/nightlybuild/beem/res; found: en fr

string 'CDBIlock' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CDCall' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CDChat' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CDDelete' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CDInfos' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CDResend' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CDSure2Delete’ has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CDSure2DeleteNo' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'CDSure2DeleteYes' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'CLSHostPort' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CLSLogin' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CLSOkButton' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CLSPassword' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CLSProxyInfo' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CLSServerConnection' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'CLSService' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'CLSUserid' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'ChangeStatusActTitle' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'ChangeStatusNoChange' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'ChangeStatusOk' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'ChangeStatusText' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'ClearButton' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'ConListNotConnected' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'MenuAccountAbout' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'MenuAccountCreate' has no default translation in /home/nightlybuild/beem/res; found: en fr
string '"MenuAddContact' has no default translation in /nome/nightlybuild/beem/res; found: en fr

string 'MenuConnection' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'OkButton' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'PreferencelsConfigured’ has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'PreferenceStatus' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'PreferenceStatusText' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'RefuseButton’ has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMActTitle' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMErrorMsg' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMFrom' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMLoginHint' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMNoStatusSet' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMSameSpeaker' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'SendIMSays' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMSmiley' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMState' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMToSendHint' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SendIMYouSay' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SubscriptAccept’ has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SubscriptError' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SubscriptRefused' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'SubscriptText' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'app_name' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'button_create_account' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'button_create_login_account' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'button_login' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'button_reset' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'button_save' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'contact_list_all_contact' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'contact_list_menu_add_contact' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'contact_list_menu_settings' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'contact_list_name' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'contact_list_no_group' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'contact_list_tag' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'create_account_close_dialog_button' has no default translation in /home/nightlybuild/beem/res; found:

string 'create_account_confirm_password' has no default translation in /home/nightlybuild/beem/res; found: en
string 'create_account_err_dialog_settings_button' has no default translation in /home/nightlybuild/beem/res;

string 'create_account_err_dialog_title' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'create_account_err_passwords' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'create_account_err_username' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'create_account_instr_dialog_title' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'create_account_name' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'create_account_password' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'create_account_successfull_after' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'create_account_tag' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'create_account_username' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'edit_settings_name' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'edit_settings_tag' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_about_button' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_about_msg' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_about_title' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_close_dialog_button' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'login_error_dialog_title' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_error_msg' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_login_button' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_login_progress' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_menu_about' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_menu_create_account' has no default translation in /home/nightlybuild/beem/res; found: en fr
string 'login_menu_settings' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_password' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_settings_button' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_tag' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'login_username' has no default translation in /home/nightlybuild/beem/res; found: en fr

string 'settings_account_password' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_account_port' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_account_server' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_account_username' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_filename' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_key_account_password' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_account_username' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_proxy_password' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_proxy_port' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_proxy_server' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_proxy_type' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_proxy_use' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_proxy_username' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_xmpp_port' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key_xmpp_server' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_key xmpp_tls_use' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_menu_create_account' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_menu_login' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_proxy_password' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_proxy_port' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_proxy_server' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_proxy_type_prompt' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_proxy_use' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_proxy_username' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_saved_ok' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_tab_label_account' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_tab_label_proxy' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_tab_label xmpp' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_tab_tag_account' has no default translation in /home/nightlybuild/beem/res; found: en fr
[exec] aapt: warning: string 'settings_tab_tag_proxy' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_tab_tag_xmpp' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_xmpp_port' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_xmpp_server' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'settings_xmpp_use_tls' has no default translation in /home/nightlybuild/beem/res; found: en fr

[exec] aapt: warning: string 'user_info_name' has no default translation in /home/nightlybuild/beem/res; found: en fr

History

#1 - 09/28/2009 12:13 PM - Nikita Kozlov
http://elyzion.net/~nightlybuild/builds/beem/20090928/time:03:00:02-target:release-dir:beem.txt

#2 - 10/30/2009 02:56 PM - Nikita Kozlov
- Status changed from New to Resolved
- Assignee set to Nikita Kozlov

- % Done changed from 0 to 100

Langue par defaut en.

#3 - 11/16/2009 07:15 PM - Frédéric Barthéléry

- Status changed from Resolved to Closed
